#name_culture_night_2012 {
	position:relative;
	top:55px;
	width:770px;
	height:38px;
	margin:auto;
	background-image:url(../images/name_caroline_loughnane.gif);
	background-repeat: no-repeat;
	clip: rect(auto,auto,auto,auto);
	margin-top: 10px;
}
#statement_culture_night_2012 {
	width:324px;
	height:80px;
	margin:0px;
	float:right;
	clear:right;
	text-align:left;
	padding-top: 20px;		
}
#container_culture_night_2012 {
	position:relative;
	top:55px;
	width:770px;
	height:350px;
	margin:auto;
	background-color: #FFF;
	background-image:url(../images/culture_night_2012_big/hands_big_3.jpg);
	background-repeat: no-repeat;
	background-position: 11px 11px;
}
#container_culture_night_2012 ul {
    width:324px; 
	height:180px; 
	padding:0; 
	margin:0px; 
	list-style-type:none; 
	float:right;
}
#container_culture_night_2012 li {
    float:left;
}
#container_culture_night_2012 a.gallery, #container_culture_night_2012 a.gallery:visited {
    display:block; 
	color:#585858; 
	text-decoration:none; 
	border:1px solid #000; 
	margin:10px 2px 1px 2px; 
	text-align:left;
	cursor:default;
}


#container_culture_night_2012 a.slideb {
    background:url(../images/culture_night_2012_th/hands_small_3.jpg); 
	height:70px; 
	width:51px;
}


#container_culture_night_2012 a.slidec {
    background:url(../images/culture_night_2012_th/hands_small_2.jpg); 
	height:34px; 
	width:51px;
}
#container_culture_night_2012 a.slide1 {
   background:url(../images/culture_night_2012_th/hands_small_3.jpg); 
	height:34px; 
	width:51px;
}

#container_culture_night_2012 a.slidee {
     background:url(../images/culture_night_2012_th/hands_small_4.jpg);  
	height:34px; 
	width:51px;
}
#container_culture_night_2012 a.slidef {
    background:url(../images/culture_night_2012_th/hands_small_5.jpg); 
	height:34px; 
	width:51px;	
	
}
#container_culture_night_2012 a.slideg {
    background:url(../images/culture_night_2012_th/hands_small_6.jpg); 
	height:34px; 
	width:51px;	
	
}
#container_culture_night_2012 a.slideh {
    background:url(../images/culture_night_2012_th/hands_small_7.jpg);  
	height:34px; 
	width:51px;	
}

#container_culture_night_2012 a.slidei {
    background:url(../images/culture_night_2012_th/hands_small_8.jpg); 
	height:34px; 
	width:51px;	
	
}
#container_culture_night_2012 a.slidej {
    background:url(../images/culture_night_2012_th/hands_small9.jpg);  
	height:34px; 
	width:51px;	

}
#container_culture_night_2012 a.slidek {
    background:url(../images/culture_night_2012_th/hands_small_10.jpg);  
	height:34px; 
	width:51px;	

}

#container_culture_night_2012 a.slidel {
    background:url(../images/culture_night_2012_th/hands_small_11.jpg); 
	height:34px; 
	width:51px;	

}
#container_culture_night_2012 a.slidem {
    background:url(../images/culture_night_2012_th/hands_small_12.jpg); 
	height:34px; 
	width:51px;	

}

#container_culture_night_2012 a.sliden {
    background:url(../images/culture_night_2012_th/hands_small_13.jpg); 
	height:34px; 
	width:51px;	

}

#container_culture_night_2012 a.slideo {
    background:url(../images/culture_night_2012_th/hands_small_14.jpg); 
	height:34px; 
	width:51px;	

}

#container_culture_night_2012 a.slidep {
    background:url(../images/culture_night_2012_th/hands_small_15.jpg);  
	height:34px; 
	width:51px;	

}

#container_culture_night_2012 a.slideq {
    background:url(../images/culture_night_2012_th/hands_small_16.jpg);  
	height:34px; 
	width:51px;	

}

#container_culture_night_2012 a.slider {
    background:url(../images/culture_night_2012_th/hands_small_17.jpg);  
	height:34px; 
	width:51px;	

}

#container_culture_night_2012 a.slides {
    background:url(../images/culture_night_2012_th/hands_small_18.jpg); 
	height:34px; 
	width:51px;	

}


#container_culture_night_2012 a.slideu {
    background:url(../images/culture_night_2012_th/hands_small_19.jpg); 
	height:34px; 
	width:51px;	

}


* html #culture_night_2012 a.slidee {
    width:49px; 
	w\idth:51px;
}
#container_culture_night_2012 a.gallery span {
    position:absolute; 
	width:1px; 
	height:1px; 
	top:-50px; 
	left:-200px; 
	background:#fff; 
	overflow:hidden;
}
#container_culture_night_2012 a.gallery:hover {
    border:1px solid #fff;
}
#container_culture_night_2012 a.gallery:hover img {
    border:1px solid #fff; 
	float:left; 
	margin-right:5px;
}
#container_culture_night_2012 a.slideb:hover img, #culture_night_2012 a.slidea:hover img {
    float:left;
}
#container_culture_night_2012 a.gallery:hover span {
    position:absolute; 
	width:401px; 
	height:360px; 
	top:10px; 
	left:10px; 
	color:#000; 
	background:#fff;
}
#justscroll{
	position:absolute;
	margin-top:150px;
	margin-left:20px;
	margin-right:auto;
}

.imgText { 
  float: left;
  margin:5px;
}

#culturevid {
margin-top:125px;
float:right;}



#culturenight_text {
           margin-top:100px;
		   width:400px;}


















